/*@import url('master.css');*/

html {
    height: 100%;
}

body {
    position: relative;

    overflow: hidden;

    width: 100%;
    height: 100%;

    background-color: #00121c !important;

    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px; /*bootstrap is 16px*/
    /*font-family: 'raleway';*/
    /*font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;*/
}

.badge {
    font-size: 14px;
}

/*bs*/
.checkbox-inline {
    margin-bottom: 0 !important;
}



.btn {
    cursor: pointer;
}

.btn-empty {
    display: block;

    width: 100%;
    margin: 0;
    padding: 0;

    cursor: pointer;

    border: 0; 
    background: transparent;
}
.btn-empty:focus {
    outline: none;
}

#progress-xp {
    float: left;

    width: 90%;

    border-radius: 5px 0 0 5px;
}

#progress-lvl {
    border-radius: 0 5px 5px 0;
}

.progress {
    position: relative;
}

.progress span {
    position: absolute;

    display: block;

    width: 100%;

    color: white;

    font-size: 14px;
    font-weight: 700;
    line-height: 30px;
}

.progress-bar {
    height: 30px;
    
    /*border-color: blue;*/
    /*border-radius: 0 15px 15px 0;*/
}

#level {
    color: white;
}

a {
    color: #D5D5D5 !important;
}
a:visited {color: #D5D5D5;}  /* visited link */
a:hover {color: #66E8FF !important;}  /* visited link */

/*button:focus {
outline: 0;
}*/

/*Utilities*/
.white {
    color: white;
}
.fontBold {
    font-weight: 700 !important;
}

.featured {
    font-size: 18px;
}

#bg {
    position: absolute;
    /* Position the image in the middle of its container. */
    top: -9999px;
    right: -9999px;
    bottom: -9999px;
    left: -9999px;
    /* The following values determine the exact image behaviour. */
    /* You can simulate background-size: cover/contain/etc.
    by changing between min/max/standard width/height values.
    These values simulate background-size: cover
    */

    min-width: 100%;
    min-height: 100%;
}

#gameDiv {
    /*min-height if bg*/
    min-height: 100%;
}

#ctxDiv {
    display: none;
}


#mainPanel {
    position: absolute;
    right: 0;
    left: 0;
    /*center overflowing div*/

    overflow: hidden;
    /*-moz-transform-origin: left center;*/
    /*transform: scale(0.5);*/

    -webkit-animation: panel 1s ease-out 0s 1 normal none running;
    animation: panel 1s ease-out 0s 1 normal none running;
}


#titleImg {
    width: 280px;
    height: 112px;
    /*zoom: 0.7;
    transform-origin: top center;
    -moz-transform: scale(0.7);*/
}

#highscoreContainer {
    top: 0;
    left: 0;

    overflow: hidden;

    width: 200px;

    color: white;
}

#mainPanelCenteredWrapper {
    position: absolute;

    z-index: 10;
    left: 50%;
}

.mainPanelCentered {
    /*transformX make the content blurred on chrome!!!*/
    /*https://stackoverflow.com/a/32329785/6689201*/
    position: relative;
    left: -50%;
}


#homePanel {
    width: 930px;
}

/*Stats panel*/
#statsPanel {
    display: none;

    width: 450px;

    color: white;
}

#statsKillerNamePre {
    color: #D5D5D5;
}

#statsTitle {
    font-size: 22px;
}

.statsSide {
    width: 50%;
}

.statValue {
    font-size: 18px;
}

.statName {
    color: #D5D5D5;
}

#btnStatsContinue {
    visibility: hidden;

    width: 130px;

    font-size: 16px;
}


#volumeSlider .slider-selection {
	background: #ffc107;
}
#volumeSlider .slider-handle {
	background: #007bff;
}


/*Side panels*/
.sidePanel {
    display: none;

    width: 300px;
    /*height: 190px;*/
}

#leftPanel {
    width: 260px;
    margin-left: 40px;
}

/*Profile panel*/
#profilePanel {
    display: none;
}
.profile-statName {
    color: #efd0ef;
}


/*MiniSkin*/
#miniSkinPanel {
    height: 240px;
}


#rightPanel {
    /*overflow-y: auto;*/
    height: 180px;

    color: white;
}

/*#zombie {*/
    /*text-shadow: 0 0 0.1em #fff, 0 0 0.2em #fff, 0 0 0.3em #fff, 0 0 0.4em #f7f, 0 0 0.6em #f0f, 0 0 0.8em #f0f, 0 0 1em #f0f, 0 0 1.2em #f0f;*/
/*}*/

#rightPanel h6 {
    color: #efd0ef;
}

#rightPanel p {
    color: #D5D5D5;
}

#profileContainer {
    display: flex;

    overflow: hidden;
}

#defaultPicContainer, #userPicContainer {
    display: none;

    width: 53px;
    height: 52px;
}

#userPicContainer {
    border: 1px solid #D5D5D5;
    border-radius: 2px;
    background-color: #D5D5D5;
}

#defaultPic, #userPic {
    width: 50px;
    height: 50px;
}


#loginFacebook {
    margin-bottom: 8px;
}

#loggedInContainer {
    display: none;
}

#loggedOutContainer {
    display: none;
}

#midPanel {
    width: 310px;
}

#midTopPanel {
    overflow: hidden;

    min-height: 130px;
    /*height: 270px;*/
    /*overflow: auto;*/
    /*center a div*/
    /*margin: 50px auto 0 auto;*/
    
    /*runned each time display is set to block!*/
}

#midBotPanel {
    overflow: hidden;

    height: 280px;
}

#mainAdContainer {
    width: 300px;
    height: 250px;
}

#ad-title {
    color: #D5D5D5;
}

#contentElement {
    display: none;
}

.grayPanel {
    position: relative;

    overflow: hidden;

    border: 2px solid black;
    border-radius: 10px;
    
    /*background-color: #e9ebee;*/
    /*box-shadow: 0px 0px 20px #FFFFFF;*/
}

.gradTop {
    background: -webkit-linear-gradient(rgba(34, 34, 34, 1), rgba(55, 55, 55, 1));
    background: -o-linear-gradient(rgba(34, 34, 34, 1), rgba(55, 55, 55, 1));
    background: -moz-linear-gradient(rgba(34, 34, 34, 1), rgba(55, 55, 55, 1));
    background: linear-gradient(rgba(34, 34, 34, 1), rgba(55, 55, 55, 1));
}

.gradBot {
    background: -webkit-linear-gradient(rgba(55, 55, 55, 1), rgba(34, 34, 34, 1));
    background: -o-linear-gradient(rgba(55, 55, 55, 1), rgba(34, 34, 34, 1));
    background: -moz-linear-gradient(rgba(55, 55, 55, 1), rgba(34, 34, 34, 1));
    background: linear-gradient(rgba(55, 55, 55, 1), rgba(34, 34, 34, 1));
}

.label-pink {
    background-color: #F78BD1 !important;
}



#midTopContent {
    display: none;
    
    /*height: 80%;*/
}

/*#midBotContent*/


#nickname {
    /*display: inline-block;*/
    width: 80%;
    /*margin-right: 0px !important;*/
}


#btn-play {
    width: 80%;
    /*width: 200px;*/
}

#btn-keys {
    position: relative;

    width: 20%;
    padding: 0;
}
#btn-cog {
    position: relative;

    width: 20%;
}

button i {
    position: absolute;
    top: 50%;
    left: 50%;

    display: block;

    transform: translate(-50%, -50%);
}

#optionsCtn {
    display: none;
}


/*Canvas*/

#ctxDiv {
    position: absolute;
    top: 0px;
    left: 0px;
}

#ctx {
    position: absolute;
    z-index: 0;
    top: 0px;
    left: 0px;

    display: none;
}


/*Leaderboard*/
#skinShareContainer {
    position: absolute;
    z-index: 99;

    pointer-events: none;
}

#skin-share {
    position: absolute;

    z-index: 100;
    top: 549px;
    left: 803px;

    /*width: 20%;
    height: 10%;*/
}


/*HUD*/
#hudContainer {
    position: absolute;
    z-index: 1;

    display: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;

    -khtml-user-select: none;
    -webkit-touch-callout: none;
}

.absolute {
    position: absolute;
}

#btn-mobile, #btn-mobile2 {
    position: absolute;

    display: none;
}


.imgCenterHelper {
    position: relative;

    height: 100%;

    text-align: center;

    white-space: nowrap; /* this is required unless you put the helper span closely near the img */
    
}
.helper {
    display: inline-block;

    height: 100%;

    vertical-align: middle;
}

#btn-dash {
    position: relative;
    top: 41%;

    height: 15%;

    vertical-align: middle;
}
#btn-grab {
    position: relative;
    top: -41%;

    height: 15%;

    vertical-align: middle;
}


#nameContainer {
    /*color: white;*/
    /*font-family: 'Open Sans', sans-serif;*/
    /*font-size: 15px;*/
    font-weight: 400;
}


#boardContainer {
    position: absolute;
    top: 0px;
    right: 0px;
    /*background-color: rgba(140, 140, 140, 0.6);*/

    overflow: hidden;

    width: 200px;
    height: 260px;
    margin: 5px;
    padding: 0.3% 0;

    white-space: nowrap;

    background-color: rgba(0, 0, 0, 0.3);
}

#leaderboard {
    position: relative;

    box-sizing: border-box;
    height: 14%;

    color: #ffffff;
    /*font-family: 'Open Sans', sans-serif;*/

    font-weight: 700;
}

#leaderboard span {
    position: absolute;
    top: 50%;
    left: 50%;

    transform: translateX(-50%) translateY(-50%);

    font-size: 20px;
    /*border-bottom: 1px solid white;*/
}

#boardPlayers {
    position: relative;

    box-sizing: border-box;
    height: 86%;

    color: white;

    font-size: 12px !important;
}

#boardPlayers div {
    position: relative;

    height: 9%;
    padding: 0.9% 5% 0 9%;
}

#boardPlayers div span {
    overflow: hidden;
    /*width: 90%;*/
    /*position: relative;
    top: 50%;
    transform: translateY(-50%);*/

    height: 100%;
}

.boardName {
    width: 75%;
}


#debugDiv {
    position: absolute;
    top: 100%;

    display: none;
}


.boxCorner {
    position: absolute;

    z-index: 9;

    color: #D5D5D5;
}

#discord {
    width: 48px;
    height: 48px;
}

#boxTopLeft {
    /*display: none does not work*/
    top: 0px;
    left: 0;

    width: 150px;

    opacity: 0;
    /*-webkit-animation: panel 2s ease-out 0s 1 normal none running;
    animation: panel 2s ease-out 0s 1 normal none running;*/
}
#boxTopRight {
    /*display: none does not work*/
    top: 0;
    right: 0;

    /*width: 150px;*/

    /*opacity: 0;*/
    /*-webkit-animation: panel 2s ease-out 0s 1 normal none running;
    animation: panel 2s ease-out 0s 1 normal none running;*/
}
#boxTopLeftBitcoin {
    top: 0;
    left: 0;

    /*width: 150px;*/

    /*opacity: 0;*/
}

.bitcoinate {
    text-shadow: none;

    font-family: 'Ubuntu';
    font-weight: bold;
    font-style: italic;
}

.visible {
    visibility: visible; 

    transition: opacity 2s linear;
}

.hidden {
    visibility: hidden; 

    transition: opacity 2s linear;
}

.boxBotLeft {
    bottom: 0;
    left: 0;
}

.boxBotRight {
    background-color: rgba(34, 34, 34, 1);
}

.footBotRight {
    right: 0;
    bottom: 0;
}

#videoYoutube {
    display: flex; justify-content: flex-end;
}

.twitter-follow {
    overflow: hidden;

    height: 50px;
}

.text-gray {
    color: #C8C8C8;
}

#modal-keys-content {
    width: 470px; /* Could be more or less, depending on screen size */

    margin-top: 50px;
    /*background-color: rgba(98, 98, 98, 1);*/
}
#modal-profile-content {
    width: 400px; /* Could be more or less, depending on screen size */
    margin-top: 100px;
    /*background-color: rgba(98, 98, 98, 1);*/
}

#modalMainPanel {
    display: none;
    /*visibility: hidden;*/
}

/* The Modal (background) */
.modal {
    position: fixed; /* Stay in place */
    z-index: 10; /* Sit on top */
    top: 0;
    left: 0;

    display: none; /* Hidden by default */
    /*overflow: auto; /* Enable scroll if needed */

    width: 100%; /* Full width */
    height: 100%; /* Full height */

    color: white;
    /*background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.3); /* Black w/ opacity */
}

.opacity-anim {
    -webkit-animation: panel 1s ease-out 0s 1 normal none running;
    animation: panel 1s ease-out 0s 1 normal none running;
}


/* The Close Button */
.close {
    color: white;

    font-size: 28px;
}

.close:hover,
.close:focus {
    cursor: pointer;
    text-decoration: none;

    color: white;
}


#preloader {
    position: absolute;

    z-index: 9;
    top: 0; right: 0;
bottom: 0; left: 0; 
}


@-webkit-keyframes panel {
    0% {
        opacity: 0;
    }
    75% {
        opacity: 1;
    }
}

@keyframes panel {
    0% {
        opacity: 0;
    }
    75% {
        opacity: 1;
    }
}